Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Macros | Functions
inits.c File Reference
`#include "ruby/ruby.h"`
`#include "internal.h"`
Include dependency graph for inits.c:

Go to the source code of this file.

## Macros
#define | CALL(n) {void Init_##n(void); Init_##n();}

## Functions
void | rb_call_inits (void)

## Macro Definition Documentation

#define CALL | ( |  | n) |  | {void Init_##n(void); Init_##n();}

Definition at line 15 of file inits.c.

Referenced by get_event_id(), rb_call_inits(), and symbol2event_flag().

## Function Documentation

void rb_call_inits | ( | void | ) |  |

Definition at line 18 of file inits.c.

References CALL, signal(), sym, and version().

Referenced by ruby_setup().